Expand my Community achievements bar.

SOLVED

Adobe developer Exam

Avatar

Level 7

Hi Team,

 

I'm trying to take AEM sites Developer Experts exam. Can I know which core package version I need to refer and appreciate you can put the link as well 

 

Thanks !

1 Accepted Solution

Avatar

Correct answer by
Community Advisor

@JakeCham you can always refer to latest AEM Core components.. all the features introduced are backwards compatible.

View solution in original post

2 Replies

Avatar

Correct answer by
Community Advisor

@JakeCham you can always refer to latest AEM Core components.. all the features introduced are backwards compatible.

Avatar

Level 10

Hi JakeCham

 

you can always refer to latest AEM Core components.. all the features introduced are backwards compatible. also go through the training and documentation on adobe site.

 

 

Thanks you!